
Redmine - Defect #4045

Copy project don't copy custom field enabled settings

2009-10-17 16:25 - Thomas Pihl

Status: Closed Start date: 2009-10-17

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

I would guess there is a line missing in models/project.rb in method self.copy_from(project)

copy.issue_custom_fields = project.issue_custom_fields

Related issues:

Related to Redmine - Feature #886: Copy A Project Closed 2008-03-18

Associated revisions

Revision 2933 - 2009-10-19 02:07 - Eric Davis

Preselect the issue custom fields from the source project when copying. #4045

History

#1 - 2009-10-18 06:36 - Eric Davis

- Status changed from New to 7

- Assignee set to Eric Davis

#2 - 2009-10-19 02:03 - Eric Davis

- Status changed from 7 to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Thanks, applied in r2933
